get_sound_input_cap_bits(3)

NAME
get_sound_input_cap_bits

SYNOPSIS
#include <allegro.h>

int get_sound_input_cap_bits();

DESCRIPTION
Checks which sample formats are supported by the current audio input driver, returning one of the bitfield values:
   0 = audio input not supported
   8 = eight bit audio input is supported
   16 = sixteen bit audio input is supported
   24 = both eight and sixteen bit audio input are supported

SEE ALSO
start_sound_input(3), get_sound_input_cap_parm(3), get_sound_input_cap_rate(3), get_sound_input_cap_stereo(3)